html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
table, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
p {
  padding-bottom: 6px;
}
ol, ul {
  padding-bottom:6px;
  padding-left:18px;
}
ol {
/*  list-style-type:decimal;   removed because caused problem on /businessCustomers/buildersContractors/electricService/information/fees.html */
  margin-left:10px;
}
li {
  padding-bottom:4px;
  padding-top:4px;
}

div {
  overflow: hidden;
}
body {
  /*
  font-family: arial;
  font-size:   12px;
  */
  font: 72.5%/1.5em Arial,Verdana,Helvetica,sans-serif;
  color: #333333;
}
h1 {
  padding-bottom: 6px;
  font-size: 14px;
  color: #00538E;
}
h2 {
  color: #00538E;
  padding-top: 4px;
  padding-bottom: 6px;
}
h3 {
  color: #333333;
  padding-top: 4px;
  padding-bottom: 6px;
}
h4 {
  color: #333333;
  font-size: 10px;
}
a:link, a:visited
{
  color: #333333;
}
a:hover {
  color: #0066cc;
}
#mainCenteringWrapper {
  margin-left: auto;
  margin-right:auto;
  width: 945px;
}

/* begin top css */

#top {
}
#topColBorderWrapper {
  height: 2px;
}
#dteLogo {
  float: left;
  padding-top: 8px;
}
#mastHead {
  width: 100%;
  height: 68px;
}
#mastHeadRight {
  float: right;
  width: 220px;
}

.googleSearchArea {
  float: right;
  padding-top: 8px;
}

#googleSearchForm {
  padding: 0;
  margin: 0;
}

#googleSearchInput {
  width: 126px;
  font-size: 12px;
}

.googleSearchImage {
  background-image: url('/images/googleGhost.jpg');
  background-position:center;
  background-repeat:no-repeat;
}

.googleSearchNoImage {
}

#subListButton {
  cursor: pointer;
  float: right;
  padding-top: 8px;
  width: 187px;  
}

#subArea {
  position: absolute;
  top: 48px;
  margin-left: 567px;
  width: 0px;
  height: 0px;
  z-index: 10;
}

#affiliatesBox {
  float: left; 
  width: 350px;
}


#specialInterestBox {
  float: right; 
}

#affiliatesBox hr, #specialInterestBox hr {
  margin-top: 3px;
  margin-bottom: 3px;
}
.subList {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding: 6px 12px 4px 14px;
}

.subListHeading {
  color: #333333;
  font-size: 11px; 
  text-align: left;
  padding-left: 1px;
  padding-bottom: 2px;
  border-bottom: 1px solid;
}

.subListBox {
  float: left;
  text-align: left;
  width: 170px;
  padding-top: 4px;
}

.subListBox p {
  font-size: 11px;
  font-weight: normal;
  padding-left: 1px;
  padding-bottom: 0px;
}

.subListBox p a {
  text-decoration: none;
}
.subListBox p a:hover {
  text-decoration: underline;
}

#mainMenu {
  width: 100%;
  height: 25px;
}
.mainMenuItemLeft {
  float: left;
}
.mainMenuItemRight {
  float: right;
}
#secondaryMenu {
  width: 100%;
  height: 27px;
}
.secondaryMenuItemLeft {
  float: left;
}
.secondaryMenuItemRight {
  float: right;
}

#topMessage {
  width: 100%;
  height: 24px;
}

#helpCenterMsgArea {
  background-color: #339900;
}

#interruptionProbabilityMsgArea {
  background-color: #ff9900;
}

#electricityAlertMsgArea {
  background-color: #cc0000;
}

/* leftMsgArea and rightMsgArea have been flipped, rather than change all the coding */
.leftMsgArea {
  float: right;
  height: 17px;
  padding-top: 3px;
}

.rightMsgArea {
  float: left;
  background: url(/images/navigation/rightWhiteArrow.gif) no-repeat 175px 5px;
  color: #ffffff;
  font-size: 11px;
  height: 17px;
  margin-right: 2px;
  margin-top: 1px;
  padding-left: 8px;
  padding-right: 4px;
  padding-top: 3px;
  width: 175px;
  cursor: pointer;
}

.rightMsgArea a, .rightMsgArea a:hover {    
  color: #ffffff;
  text-decoration: none;
}
/* end of top css */

/* begin middle css */

#middle {
  width: 100%;
  margin-top: 2px;
}
#leftCol {
  float: left;
  width: 189px;
}
#leftColTopBorder {
  margin-right: 2px;
  height: 2px;  
  float: left;
  width: 187px;
}
#includeLeftNav { 
  display: none;
}
#customerLoginForm {
  font-size: 10px;
  display: none;
}
#customerLoginForm form {
  font-size: 12px;
}
.newsLink {
  background: url('/images/navigation/leftNavNotSelectedArrow.gif') no-repeat right 1px;
  padding-right: 16px;
  font-size: 10px;
  font-weight: bold; 
  text-align: right;
  padding-right: 12px;
  float: right;
  width: 80px;
}
#middleCol {
  text-align: left;
  display: none;
}
.landingPageMiddleCol {
  width: 567px;
}
.landingPageHorizontalLine {
  height: 1px;
  background-color: #a3a3a3;
}
#landingPageStormDiv {
  display: none;
  position: relative;
  top: -4px;
}
#landingPageTopDiv {
  height: 212px;
}
#landingPageTopDiv .featureContent {
  float: right;
}
#landingPageTopDiv .newsfeedWrapper {
  float: right;
}
#landingPageBottomDiv {
  height: 212px;
}
#landingPageDisclaimer {
  padding: 10px;
  width: 547px;
}
#landingPageBottomSpacer {
  height: 10px;
}
#landingPageTheme {
  float: left;
  height: 212px;
/*  width: 567px;  */
}
#landingPageThemeText {
  height: 212px;
  position: relative;
  top: -212px;
  width: 567px;
}
#themeHead {
  font-size: 18px;
  position: relative;
}
#themeHead > p:first-child {display: none;}
#themeSub {
  font-size: 16px; 
  position: relative;
}
#themeSub > p:first-child {display: none;}

#themeText, #themeLinks {
  position: relative;
}
#themeText > p:first-child {display: none;}
#themeText p {
  padding-bottom: 6px;
}
#themeText ul {
  padding-left: 15px;
  list-style: none;
}
#themeText li {
  font-size: 14px;
  padding-bottom: 6px;
}
.dteCoColHeading {
  background-color: #00538e;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  width: 181px;
  padding-left:
  6px; padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
}
.dteCoColContent {
  padding-top: 10px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 10px;
  text-align: left;
}
.newsfeedWrapper {
  width: 187px;
}
.newsfeed {
  background-color: #ececec;
}
.newsfeed img {
  position: relative;
  top: 3px;
  padding-right: 3px;
}
.newsfeed span {
  /* text-decoration: underline; djf - removed per Dani, does not want underline on date */
}
.dteCoLeftCol {
  float: left;
  width: 187px;
}
.dteCoRightCol {
  float: right;
  width: 187px;
}
.connections {
  float: left;
  width: 187px;
  height: 94px;
  font-size: 18px;
}
#newsfeed a {
  text-decoration: none;
}
#newsfeed a:hover {
  color: #0066cc;
  text-decoration: underline;
}
.investorHighlight {
/*  height: 60px;     removed height, didn't see a need and was causing problem */
  padding-bottom: 10px;
  cursor: pointer;
}
.date {
  float: right;
}
.businessLandingPageNavArrow {
  width: 187px;
  height: 21px;
}
.detailPageMiddleCol {
  padding: 10px;
}
.detailPageMiddleCol ul {
  padding-left: 35px;
}
.detailPageMiddleCol p, .detailPageMiddleCol li {
  padding-bottom: 6px;
}
#middleColTopBorder {
  float: left;
  background-color: #ff9900;
  height: 2px;
  width: 567px;
}
#rightColTopBorder {
  height: 2px;
  float: right;
  width: 187px;
}
#rightCol {
  text-align: left;
  float: right;
  width: 187px;
  display: none;
}
#rightCol .feature {
  width: 187px;
}

#rightCol .featureContent {
  float: right;
}
#rightCol .horizontalRule {
  background-color: #A3A3A3;
  height:1px;
  width: 187px;
  float: right;
}
.menu ol {
  list-style: none;
}
.menu a {
  text-decoration: none;
}

#leftNav {
  text-align: left;
  float: left;
  width: 187px;
  height: 100%;
}

#leftNav ol {
  padding: 0px;
  margin: 0px;
  background-color: #D9D9D9;
  color: #333333;
}

#leftNav ol li {
  border-top: solid 1px #ECECEC;
  padding: 0px;
}

#leftNav li a {
  padding-left: 20px;
}

#leftNav li li a {
  padding-left: 30px;
}

#leftNav li {
  cursor: pointer;
}

#leftNav ol ol {
  display: none;
}

/* Note: if the sum of the height and padding below changes to anything other than
  23px, the dteenergy.js file needs to be updated in the slide up/down piece for 
  the leftNav for the IE height not being set.  */
#leftNav li li, #leftNav ol li div {
  height: 19px;
  padding-top: 4px;
}

.leftNavArrowImg {
  padding-right: 4px;
  padding-left: 4px;
  padding-top: 1px;
  float: left;
}

#leftNav .firstLevelSelected {
  background-color: #A3A3A3;
  color: #ffffff;
}

#leftNav .firstLevelSelected a {
  color: #ffffff;
}

#leftNav .showSecondLevel {
  background-color: #A3A3A3;
  color: #ffffff;
}

#leftNav ol li ol li {
  background-color: #ECECEC;
  color: #333333;
}

#leftNav ol li ol li a {
  background-color: #ECECEC;
  color: #333333;
}

#leftNav ol li ol li a:hover, #leftNav .secondLevelSelected, #leftNav .secondLevelSelected a {
  background-color: #ECECEC;
  color: #0066CC;
}

.businessLandingPageSubNavText {
  width: 189px;
  text-align: center;
  height: 23px;
  padding-top: 16px;
}
.businessLandingPageSubNavText a {
  text-decoration: none;
  color: #333333;
}

/* features */

.feature {
  cursor: pointer;
  width: 189px;
  height: 212px;
  float: left;
}
.featureSpanTwoCols {
  width: 378px;
}
.featureImage {
  margin-bottom: 10px;
}
.featureVertBorder {
  margin-top: 6px;
  float: left;
  height: 206px;
  width: 1px;
}
#leftCol .featureVertBorder {
  background-color: #A3A3A3;
  margin-left: -1px;
}
.featureContent {
  float: left;
}
.video .featureSpacer {
  height: 180px;
}
.veil {
  width: 100%;
  background-color: black;
  padding: 0;
  float: left;
}
.featureHeading {
  font-size: 14px;
  padding-left: 10px;
  padding-right: 6px;
}
.video .featureHeading {
  text-align: center;
  padding: 0;
}
.featureSubHead {
  font-size: 12px; 
  font-weight: normal; 
  padding-left: 10px; 
  padding-right: 6px;
}
.video .featureSubHead {
  text-align: center;
  padding: 0;
}
.featureLinkSpacer {
  height: 10px; 
  width: 180px;
}
.promoLink a {
  color: #333333;
}
.promoLink {
  background: url('/images/navigation/leftNavNotSelectedArrow.gif') no-repeat right 1px;
  padding-right: 16px;
  font-size: 10px;
  font-weight: bold; 
  text-align: right;
  padding-right: 12px;
  width: 170px;
}

.FAQAnswer {
background-color:#F4F2F2;
padding:10px 15px;
}
.FAQQuestion {
font-weight:bold;
}
.FAQPlusMinus {
font-weight:bold;
text-decoration:none;
}
.comment {
  display: none;
}

.disclaimer {
  font-size: 86%
}

#displayComplaint {
  display: none;
}

/* end middle css */

#bottom {
  text-align: center;
  width: 100%;
  display: none;
}

#footer {
  padding: 15px 0px 15px 0px;
  border-top: solid 2px #ff9900;
}

#bottomImgPreload {
  display: none;
}

/*  overlib style */
.linkNbr {
  font-family: arial,sans-serif;
  font-size:12px;
  color: #000000;
  border: 1px solid #a9a9a9;
  padding: 3px;
  background-color: #FFFFCC;
  -moz-border-radius: 5px;
  min-width: 150px;
  max-width: 200px;
}

/* printer Friendly */
#webView {display: none;}
#printerFriendly {display: block;}

/* file a complaint div */
#displayComplaint {
  display: none;
}

/* table coloring */
tr.color td, tr.gray td, tr.white td {
  padding: 4px;
}
tr.color a:link, tr.color a:visited, tr.color a:hover, tr.color a:active {
  color: #FFFFFF;
}
tr.color {
  color: #FFFFFF;
  background-color: #003865;
}
tr.gray {
  background-color: #ECECEC;
}
tr.white {
  background-color: #FFFFFF;
}
table.color {
  background:#003865;
}

/* forms stylings */
label.error {
  color: red;
  font-style: italic;
}
div.error {
  display: none;
}
input.error, textarea.error {
  border: 1px dotted red;
}
label p {
  padding-bottom: 0px;
}

/* used by knowwhere.com */
.locator, .locator a {
background-color:#00538E;
color:#FFFFFF;
}

.webOnly {display: block;}
.printOnly {display: none;}

/* Corporate Responsiblity Report */
.moreLessOption {
  cursor: pointer;
  text-decoration: underline;
  font-style: italic;
  font-weight: bold;
}

.moreLessText {
  clear: both;
  display: none;
}

/* smartCurrents */
.smartCurrentsContent {
  margin-bottom: 12px;
}

.smartCurrentsUnavailable{
  display: none;
}


/*  styles added for new formatting */

#newHeader, #newFooter {
  display: inline-block;
  background-color:#FFF;
  color:#000;
  padding: 0;
  width:100%;
}

#newHeader {
  padding-top: 1em;
  padding-bottom: 3px;
}

#newFooter {
  padding-bottom: 1em;
}

#newHeader a, #newHeader a:link, #newHeader a:visited, #newHeader a:active,
#help_center a, #help_center a:link, #help_center a:visited, #help_center a:active,
.dteStyle a, .dteStyle a:link, .dteStyle a:visited, .dteStyle a:active {
  color:#004990;
  text-decoration:underline;
  cursor: hand;
  cursor: pointer;  
}

#newHeader a:hover, #help_center a:hover, #newFooter a:hover, .dteStyle a:hover {
  color:#4ec6e7;
  text-decoration:underline;
  cursor: hand;
  cursor: pointer;  
}

#newHeader .button:link, #newHeader .button:visited, #newHeader .button:active, #newHeader input.submit:link,
#newHeader input.button:link, #newHeader input.button:visited, #newHeader input.button,
.dteStyle .button:link, .dteStyle .button:visited, .dteStyle .button:active, .dteStyle input.submit:link,
.dteStyle input.button:link, .dteStyle input.button:visited, .dteStyle input.button {
  color:#ffffff;
  text-decoration:none;
  cursor: hand;
  cursor: pointer;  
}

#newHeader .button:hover, #newHeader input.submit:hover, #newHeader input.button:hover,
.dteStyle .button:hover, .dteStyle input.submit:hover, .dteStyle input.button:hover {
  color:#004990;
  text-decoration:none;
    cursor: hand;
  cursor: pointer;  
}

#newHeader .button, input #newHeader .submit, input.button, .dteStyle .button,input .dteStyle .submit,input.button {
/*  -moz-box-shadow:inset 0px 0px 0px 0px #004990;
  -webkit-box-shadow:inset 0px 0px 0px 0px #004990;
  box-shadow:inset 0px 0px 0px 0px #004990;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e3e2e2) );
  background:-moz-linear-gradient( center top, #ffffff 5%, #e3e2e2 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e2e2');*/
  background-color:#00ACEE;
  -moz-border-radius:.4em;
  -webkit-border-radius:.4em;
  border-radius: .4em;
  border:1px solid #00ACEE;
  color:#ffffff;
  font-family:arial;
  font-weight:bold;
  padding: .3em .8em;
  text-decoration:none;
  /*text-shadow:1px 1px 0px #cccccc;*/
  margin-right: 10px;
  font-size: 1.1em; 
  cursor: hand;
  cursor: pointer; 
  letter-spacing: 0.3px;
  text-align: center;  
}

#newHeader .button:hover, .dteStyle .button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e9f0fa) );
  background:-moz-linear-gradient( center top, #ffffff 5%, #e9f0fa 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9f0fa');
  background-color:#e9f0fa;
    cursor: hand;
  cursor: pointer;  
}

#header_break {
  clear: both;   
  background-color: #dfebb4;
  height: 12px;
  width: 100%;
  margin: 2px 0 0 0;
}

#header_home {
  float:left;
  font-size:1.1em;
  font-weight:bold;
}

#logo {
  display:block;
  height:43px;
  padding:.5em 0 1em .25em;
  width:189px;
  border: none;
}

#newHeader img {
  border:none;
}

.chat {
  display: none;   
  background:url("/images/icons/chat.gif") no-repeat scroll left top transparent;
  padding-left:1.4em;
  padding-right:1.5em;
}

.help {
  background:url("/images/icons/help.gif") no-repeat scroll left top transparent;
  padding-left:1.1em;
}

#header_tools {
  float:right;
  text-align:right;
}

#header_tools .button {
  margin-right:0;
  padding: 1px 4px;
  margin-left: 5px;
}

#login_area {
  font-size:1.1em;
  min-height: 24px; 
  padding:8px 0 11px 0;
  text-align: right;
}

#login_area a {
  margin:0 4px 0 16px;   
}

#registrationArea {
  display: none;
}

#signInArea {
  display: none;
}

#signedInNameArea {
  display: none;
}

#signOutArea {
  display: none;
}

#search_box {
  float:right;
  padding:1px 1px 9px 0;
}

#newGoogleSearchForm {
  display: block;
  height: 20px;
}

#newGoogleSearchInput {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #C4C4C2;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 0;
    min-width: 12em;
    outline: medium solid rgba(0, 0, 0, 0);
    padding: 0.1em;
    vertical-align: middle;
    width: 12em;
}

#newGoogleSearchForm .button {
  float: left;
  padding: .15em .8em;  
}

#header_nav {
  float: left;
  font-size: 1.1em;
  font-weight: bold;
}

#header_nav ul {
  display: inline;
  list-style: none;
  margin: 4px auto 0;
  padding: 0;
}

#header_nav li,#header_nav a:link,#header_nav a:visited,#header_nav a:active {
  display:inline;
  list-style:none;
  padding:0 4px 0 6px;
  color:#004990;
  margin:0
}

#header_nav a:hover {
  color:#00aeef;
  text-decoration:none;
}

#help_center {
  float: right;
  padding-bottom: 4px;
  padding-right: 1px;
  margin-top: 1px;
  color:#004990;
  text-decoration:underline;
  cursor: hand;
  cursor: pointer;  
}

#help_center:hover {
  color:#4ec6e7;
}

/* Main Menu */
/* Main Menu */
#main_nav { 
 width: 100%;
 text-align: center;
}
#main_nav ul{
 width: 100%;
 margin: 0 auto;
 padding: 0 0;
    float: left;
    background: #85b1d6 url("/images/menu_bg.gif") repeat-x;
 background: -moz-linear-gradient(top,  #b3cbef 0%, #85b1d6 100%);  
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3cbef), color-stop(100%,#85b1d6)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #b3cbef 0%,#85b1d6 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #b3cbef 0%,#85b1d6 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #b3cbef 0%,#85b1d6 100%); /* IE10+ */
 background: linear-gradient(top,  #b3cbef 0%,#85b1d6 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3cbef', endColorstr='#85b1d6',GradientType=0 ); /* IE6-9 */
 border-bottom: 1px solid #cbcbcb; 
 }
 
#main_nav ul li{
    display: inline;
 }
#main_nav ul li a{
    float: left; 
 text-decoration: none;
    color: #000;
    padding: 7px 0;
 background: url("/images/icons/menu_divider.gif") repeat-y left; 
 font-weight: normal;
 width: 135px;
 font-size: .95em; 
 }
#main_nav ul li a:visited{
    color: #000;
}
 
#main_nav ul li a:hover {
    color: #FFF;
}

#main_nav #current {
 color: #fff;
 border-left: 1px solid #D0EEF9;
 width: 134px;
    background: #063771 url("/images/menu_bg_down.gif") repeat-x;
 background: -moz-linear-gradient(top,  #51729b 0%, #063771 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51729b), color-stop(100%,#063771)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #51729b 0%,#063771 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #51729b 0%,#063771 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #51729b 0%,#063771 100%); /* IE10+ */
 background: linear-gradient(top,  #51729b 0%,#063771 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51729b', endColorstr='#063771',GradientType=0 ); /* IE6-9 */
}
 
#main_nav ul li:first-child #current {
 width: 135px;
 border: none;
    background: #063771 url("/images/menu_bg_down.gif") repeat-x;
 background: -moz-linear-gradient(top,  #51729b 0%, #063771 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51729b), color-stop(100%,#063771)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #51729b 0%,#063771 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #51729b 0%,#063771 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #51729b 0%,#063771 100%); /* IE10+ */
 background: linear-gradient(top,  #51729b 0%,#063771 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51729b', endColorstr='#063771',GradientType=0 ); /* IE6-9 */
} 
 
#main_nav ul li:first-child a {
 background: none; 
} 

#main_nav br {
 clear: left;
}

/************************************************************************************
	Footer styles
	All these styles have their own unique id or are qualified by 'footer'
***/
#newFooter {
	background-color:#fff;  /*** JGD: added ***/
	clear:both;
	color:#000;
	display:block;
	float:none;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:100%;
	z-index:1;
}

#footer_break {
	background-color: #8dcb3f;
	height: 12px;
  margin-top: 2px;
	margin-bottom: 8px;
	width: 100%;
}

#newFooter .footer_block_green {
	background-color:#49a942;
	height:100%;
	float:right;
	width:110px;
}

#newFooter .footer_block_blue {
	background-color:#004990;
	height:100%;
	float:right;
	width:189px;
}

#newFooter p {
	padding-top:1em;
}

#footer_links {
float: clear;
margin-top: 28px;
margin-bottom: 28px;
padding: 0;
}

#footer_links ul {
	display:inline;
	list-style:none;
	margin:0 auto;
	padding: 0;
}

#footer_links li,#footer_links a:link,#footer_links a:visited,#footer_links a:active {
	display:inline;
	list-style:none;
	padding:0 7px 0 7px;
	color:#000;
	margin:0;
}

#footer_links a:hover {
	color:#00aeef;
	text-decoration:none;
}


#social_media {
	float:right;
}

#social_media img {
	height: 28px;
	width: 28px;
	float: left;
	padding:0 4px;	
	border: none;
}

#level_1 {
	list-style:none;
	margin: 0 auto;
	padding: 8px 0 0 2px;
  font-size: 12px;
}

#level_1 li {
	margin: 0 auto;
	padding:5px 10px;
	display:inline;
  	cursor: hand;
	cursor: pointer;
	font-size: 1.15em;
	font-weight:bold;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	text-decoration:underline;	
}

#level_1 li.underline_text {
	text-decoration:underline;
}

#level_1 li.active_tab {
	background:#eee;
}

#level_1_point_5 {
	text-align:center;
	width:600px;
	background:#eee;
	margin: 0 auto; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.level_1_point_5_list {
	display:none;
	padding: 15px;
  width: 570px;
}

.level_1_point_5_list a {
  padding: 0 4px 0 4px;
}

.level_1_point_5_list span {
  white-space: nowrap;
}

#footer_links li,#level_1_point_5 a {
	color:#000;
}

.display_none {
	display:none;
}

#sessionping {
  display: none;
  height: 60px;
  width: 100%;
}

#chat-available{
  background-image: url(https://ems02046.egain.net/system/web/view/live/templates/DTEEnergy/chat_available.png);
  cursor: pointer;
}

#chat-unavailable{
  background-image: url(https://ems02046.egain.net/system/web/view/live/templates/DTEEnergy/chat_unavailable.png);
}

.chat-image{
  background-repeat: no-repeat;
  height:60px;
  width:180px;
  display:none;
}
/*css for the iframes*/
iframe {
    background-color: #F5F5F5;
    border: 1px solid #C0C0C0;
    overflow-x: hidden !important;
}
